ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "31c4878c-f934-423b-b415-d76111dae540"
    Код: "000681911"
    UIDСценария: "2f744f09-475b-407a-9c1a-57a52f6a294a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка групп доступа с ограничениями на уровне записей Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка групп доступа с ограничениями на уровне записей"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

